pike.git / src / modules / sybase / configure.in

version» Context lines:

pike.git/src/modules/sybase/configure.in:7:   AC_CONFIG_HEADER(sybase_config.h)      echo "Configureing for sybase support"   OLD_CPPFLAGS="$CPPFLAGS"   OLD_CFLAGS="$CFLAGS"   OLD_LIBS="$LIBS"   OLD_LDFLAGS="$LDFLAGS"      AC_ARG_WITH(sybase,    [ --with(out)-sybase Include the Sybase database driver], -  [with_sybase=no],[with_sybase=yes]) +  [],[with_sybase=yes])   AC_ARG_WITH(sybase-include-dir,    [ --with-sybase-include-dir Sybase headers directory location],    [pike_sybase_include_dir=$withval])   AC_ARG_WITH(sybase-lib-dir,    [ --with-sybase-lib-dir Sybase libraries directory location],    [pike_sybase_lib_dir=$withval])         dnl "reasonable" search paths we'll look in $root/$prefix/$path   pike_sybase_reasonable_roots="$SYBASE / /usr/local /usr /opt /usr $HOME"